<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="video">Resim</item>
		<item id="camera">Display Ayarları</item>
		<item id="videoStream">Video/Ses</item>
		<item id="timeStamp">OSD</item>
		<item id="videoMask">Video Maskeleme</item>
		<item id="ROIConfig">ROI Konfigürasyonu</item>
		<item id="AZConfig">Lens Kontrol</item>
		<item id="camera_note">Kamera gösterim parametrelerini ayarla (parlaklık, resim sayısı, saturasyon vs.)</item>
		<item id="videoStream_note">Video Parametrelerini konfigüre et(Çözünürlük, FPS, Akış Tipi, imaj kalitesi, vs.)</item>
		<item id="timeStamp_note">Zaman Görünümü OSD Ayarları (zaman, Water-mark, vs.)</item>
		<item id="videoMask_note">Gelişmiş mahremiyet için mahremiyet maskeleme ayarları</item>
		<item id="ROIConfig_note">ROI belirle (Region of Interest)</item>
		<item id="AZConfig_note">Netlik ve Yakınlaştırmayı ayarla</item>
		<item id="ptzCameraSettings">Kamera Ayarları</item>
		<item id="ptzCameraSettings_note">Video parametrelerini ayarlama (WDR, exposure, white balance vb.)</item>
	</items>
</languageInfo>
